{
    "dc_identifier": "nl.mnre1034.2j.2019.184",
    "dc_title": "Rapport `Internationaal onderzoek innovaties reisdocumenten`",
    "dc_type": "2j",
    "dc_description": "Internationaal onderzoek naar innovaties in het aanvraag- en uitgifteproces voor paspoorten.",
    "dc_source": "https://open.overheid.nl/Details/ronl-623cf7a5-c340-49f1-9201-7d502fa3b3e3/1",
    "dc_publisher": "mnre1034",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2019-09-11",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-03",
    "foi_publishedDate": "2019-12-10",
    "dc_date_year": "2019",
    "dc_publisher_name": "Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "93",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1034.2j.2019.184.doc.1",
            "dc_title": "rapport-internationaal-onderzoek-innovaties-reisdocumenten",
            "foi_fileName": "rapport-internationaal-onderzoek-innovaties-reisdocumenten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-623cf7a5-c340-49f1-9201-7d502fa3b3e3/pdf"
        }
    ]
}